---
search:
  tags:
    - bi
    - GET
seo:
  description: >-
    OData service document listing the BI entity sets (scope bi:read). Reference
    for the GET /api/v1/bi endpoint in the Basenet Public API.
sidebar:
  label: OData service document listing the BI entity sets (scope bi:read)
  badge: GET
title: OData service document listing the BI entity sets (scope bi:read)
type: openapi-operation
---
Endpoint: `GET /api/v1/bi`

Authentication: `bearerAuth` (Scoped API token (bnx\_…). Required scopes are noted per operation.)

Responses:
- `200`: OData v4 service document
- `401`: Unauthenticated
- `403`: Forbidden (missing scope or permission)
- `429`: Rate limited

Response 200 body (`application/json`):
- `@odata.context` (string, required)
- `value` (array of object, required)
- `value[].name` (string, required)
- `value[].kind` (one of `"EntitySet"`, required)
- `value[].url` (string, required)
